@import url('mainstyle.css');

body{
background-color: white;
color: black;
font: normal 80% Verdana;
margin-top: 3px;
margin-left: 3px;
padding: 0;
margin-right: 5px;
}

/* ######### Top Section ######### */

#sitelogo{
}

#toprightdiv{
width: 300px;
margin-right: 2px;
margin-bottom: 0;
float: right;
text-align: right;
}

#toprightdivbox{
font: normal 10px verdana, arial, sans-serif;
position: relative;
margin-bottom: 0;
top: 33px;
}

#toprightdivbox a{
font-weight: bold;
margin-right: 4px;
text-decoration: none;
color: #98A741;
}

#toprightdivbox a:hover{
color: #6D6969;
}

#topform { margin: 0; padding: 0; }

#topsearchbox{
border: 1px solid gray;
width: 200px;
background: #FBFCFA;
font: 11px verdana, sans-serif;
color: #443;
padding: 3px;	outline: none;
}

#topsearchbox:focus{
border: 1px solid black;
}

.topformbutton { cursor:pointer;  margin-top:5px;  border:outset 1px #ccc; background:#999; font-size:.9em; color:#666; font-weight:bold; padding:5px;  background:url(button-bg.gif) repeat-x left top; padding:1px; }


#pathlinks{
clear: right;
font: bold 110% Verdana;
margin-top: 0.5em;
margin-bottom: 1em;
margin-left: 174px;
}

#pathlinks a:hover{
color: red;
}

#spacertd, #spacergif{
width: 10px; /*CUSTOM CHANGE*/
height: 1px;
}

/* ######### Top tabs ######### */

#ddtoptabs{
margin-left: 4px; /*Opera 8 fix -1px*/
padding: 0;
width: 450px;
height: 27px;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
padding-left: 5px;
}

#ddtoptabs ul{
font: normal 10px verdana, arial, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#ddtoptabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
line-height: 1.3em;
font-size: 120%;
}


#ddtoptabs a, #ddtoptabs strong{
float:left;
color:#fff;
background: transparent url("tabs_left.gif") no-repeat left top;
margin:0 2px 0 0;
padding:0 0 0 3px;
text-decoration:none;
font-size: 10px;
letter-spacing: 1px;
margin-top: 4px;
font-family:  Arial, Verdana, sans-serif;
border-bottom: 1px solid #FFF;
}

#ddtoptabs a span, #ddtoptabs #current span{
float:left;
display:block;
color:#fff;
background: transparent url("tabs_right.gif") no-repeat right top;
padding:3px 9px 3px 6px;
font-weight:bold;
}

#ddtoptabs a span{
float:none;
}

#ddtoptabs #current a, #ddtoptabs strong{
background-position:0 -300px;
border-bottom: 1px solid #2B6600;
}

#ddtoptabs #current a span, #ddtoptabs #current span{
background-position:100% -300px;
padding-bottom:3px;	color:#fff;
}

#ddtoptabs a:hover{
background-position:0% -150px;
}

#ddtoptabs a:hover span{
color: #fff;
background-position:100% -150px;
}

#ddtoptabs #current a:hover {	background-position:0% -300px; }
#ddtoptabs #current a:hover span { color: #fff;	background-position:100% -300px; }

#ddtoptabsline{
clear: both;
padding: 0;
width: 100%;
height: 8px;
background: #2B6600;
border-bottom: 1px solid #fff;
margin-bottom: 5px;
}

/* ######### DevView section ######### */

body{
font-family: Arial;
margin-left: 10px;
}

#pathlinks{
font-size: 120%;
margin-left: 0;
}
